Subject: [nmrg] New Version Notification - draft-irtf-nmrg-an-gap-analysis-05.txt

From: [email-masked]
Date: Mon, 23 Mar 2015 04:58:41 -0700

A new version (-05) has been submitted for draft-irtf-nmrg-an-gap-analysis:
http://www.ietf.org/internet-drafts/draft-irtf-nmrg-an-gap-analysis-05.txt

The IETF datatracker page for this Internet-Draft is:
https://datatracker.ietf.org/doc/draft-irtf-nmrg-an-gap-analysis/

Diff from previous version:
http://www.ietf.org/rfcdiff?url2=draft-irtf-nmrg-an-gap-analysis-05

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

IETF Secretariat.